body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,input,select,textarea,form{margin: 0; padding: 0;}
body{font:15px/1.5 "PingFang SC","Microsoft YaHei";}
img{border:none;display: block;}
ul,ol,li{list-style:none;}
input,select,textarea{
    outline:none;
    border:none;
    background:none;
    -webkit-appearance:none;
    border-radius: 0;
    -webkit-user-select:auto;
    line-height: inherit;
    text-align: inherit;
    text-indent: inherit;
    color: inherit;
    font-size:inherit;
    font:inherit;
}
textarea{resize:none;}
a{text-decoration:none;color: inherit;color: #fff;}
/*é€‰æ‹©*/
::selection {background-color:#669900; color:#ffffff; text-shadow:none;}
::-moz-selection {background-color:#669900; color:#ffffff;text-shadow:none;}

/*åŽ»æŽ‰açš„ä¸‹åˆ’çº¿*/
a {blr:expression(this.onFocus=this.blur())} /*if IE*/
a {outline:none;color: inherit;}/*if ç«ç‹ç­‰çŽ°ä»£æµè§ˆå™¨æµè§ˆå™¨*/ 
/*white-space:nowrap;overflow:hidden;text-overflow:ellipsis;*/
 
*{
    -webkit-touch-callout:none;
    -ms-touch-callout:none;
    -mozt-touch-callout:none;
    touch-callout:none;
    /* -webkit-user-select:none; */
    /* -khtml-user-select:none; */
    /* -moz-user-select:none; */
    /* -ms-user-select:none; */
    /* user-select:none; */
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;  
}
/*è‹±æ–‡è‡ªåŠ¨æ¢è¡Œ
word-break: break-all;
 
/*å¼ºåˆ¶ä¸æ¢è¡Œ*/
/*white-space:nowrap;
 
contenteditable="true"
 */
.fl{
    float: left;
}
.fr{
    float: right;
}
/*// -------------------------------------------------*/
 
 /*
     æ¸…é™¤æµ®åŠ¨**********************************/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hide from IE Mac */
.clearfix {
    display: block;
}
.abso{
    position: absolute;
}
.rela{
    position: relative;
}
.img100 img{
    width:100%;
}
.over{
    overflow: hidden;
}
input::-webkit-input-placeholder {
    color: inherit;
}
html, body {
  background: #f2f2f2;
}

a:focus, a:hover {
  color: inherit;
  text-decoration: none;
}

.logo{float:left;margin:15px 0 0 50px;}
.app-container {height: 100%;padding:75px 30px 0 30px;}
.app-container .menu-container {
  width: 260px;
  height: 100%;
  position: fixed;
	background:#d6e5f3;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.app-container .menu-container .logo {
  width: 198px;
  display: block;
  margin: 20px auto 0;
  position: relative;
  z-index: 1;
}
.app-container .menu-container .menubar {
  width: 280px;
  position: absolute;
  z-index: 1;
  top:6px;
  bottom: 0;
  left: 0;
  overflow-y: scroll;
  font-size: 18px;
  color: #fff;
}
.app-container .menu-container .menubar .menubar-content {
  width: 280px;
  height: 100%;
  overflow-y: scroll;
}
.menubar .menu-wrapper a {
  color: inherit;
  display: block;
}
.menubar .menu-wrapper .menu-title,.menubar .menu-wrapper .submenu-item {
  padding-left: 58px;
  padding-right: 20px;
  height: 58px;
  line-height: 58px;
  position: relative;
  cursor: pointer;
  background: url(../img/nav.png) no-repeat center;
}
.menubar .menu-wrapper .menu-title .menu-icon,.menubar .menu-wrapper .submenu-item .menu-icon {
  margin-right: 12px;
  position: relative;
  top: 1px;
  display: inline;
}
.menubar .menu-wrapper a.hover .menu-title,.menubar .menu-wrapper a:hover .menu-title{ background: url(../img/nav_hover.png) no-repeat center;}
.menubar .menu-wrapper .menu-title.act,.menubar .menu-wrapper .submenu-item.act {
  background: url(../img/nav_hover.png) no-repeat center;
}

.menu-title img{float:right;margin:25px 20px 0 0;}
.menu-wrapper ul{margin:0 30px;font-size:16px;}
.menu-wrapper li{ text-align: center;line-height:43px;color:#666;}
.menu-wrapper li a{background:none;color:#666;}
.menu-wrapper li a:hover,.menu-wrapper li a.hover{background:none;color:#0095e1;}
.menu-wrapper .submenu-list {
  height: 0;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.menu-wrapper .submenu-list .submenu-item {
  padding-left:90px;
}
.app-container .main-container {
  margin-left: 260px;

}
.header {
  width: 100%;
  height: 74px;
  position: fixed;
  background:#3266cc;
	z-index: 1000;
}
.header .header-content {
  margin: 0 35px;
}
.header .header-content .right-menu {
  float: right;
  position: relative;
  margin-top: 12px;
  line-height: 50px;
  cursor: pointer;
}
.header .header-content .right-menu .right-menu-item {
  float: left;
}
.header .header-content .right-menu .type {
  color: #fff;
  font-size: 16px;
  margin-right: 14px;
}
.header .header-content .right-menu .user-avatar-wrapper {
  margin-right: 50px;
}
.header .header-content .right-menu .user-avatar-wrapper .user-avatar {
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;
  display: block;
}
.header .header-content .right-menu .user-avatar-wrapper .down {
  width: 14px;
  height: 8px;
  left: 60px;
  top: 50%;
  margin-top: -4px;
}
.header .header-content .right-menu .dropdown-menu-container {
  width: 200px;
  padding: 10px 0;
  top: 110%;
  right: 0;
  line-height: 46px;
  display: none;
}
.header .header-content .right-menu .dropdown-menu-container.is-opened {
  display: block;
}
.header .header-content .right-menu .dropdown-menu-container .bg {
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index: 1;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper {
  z-index: 2;
  top:-5px;
  position: relative;
  background:#3266cc;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper li {
  padding: 0 26px 0 34px;
  color: #fff;
  position: relative;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper li img {
  width: 7px;
  height: 12px;
  position: absolute;
  right: 26px;
  top: 50%;
  margin-top: -6px;
  -webkit-transition: .3s;
  transition: .3s;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper li:hover {
  background:#2cb1f5;
}
.echarts_zichan{
  width: 46%;
  background: #fff;
  height: 410px;
	border-radius: 5px;
  padding: 1.5%;
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.08);
  float: left;margin-top:25px;
}
.app-container .main-container .main-content { margin: 0 35px;}
.mar{ margin: 0 35px;}
.cangk_box{width:50%;float:left;}
.footer {
  background: #fff;
  margin:20px 35px;
  border-radius: 10px;
  padding: 3.5% 8% 4.4%;
  color: #666;
  font-size: 15px;
}
.footer .links li {
  line-height: 35px;
  float: left;
  margin-right: 2%;
  -webkit-transition: .3s;
  transition: .3s;
}
.footer .links li:hover {
  color: #216edd;
}
.footer .bottom-container {
  margin-top: 30px;
}
.footer .bottom-container .texts {
  float: left;
  font-size: 14px;
  line-height: 2;
}
.footer .bottom-container .texts p {
  margin-left: 36px;
}
.footer .bottom-container .texts .copy-icon {
  width: 22px;
  left: 0;
  top: 0;
}
.footer .bottom-container .qrcode-container {
  float: right;
}
.footer .bottom-container .qrcode-container .qrcode-item {
  float: left;
  padding: 10px;
  background: #f7f9fc;
  margin-left: 20px;
  text-align: center;
}
.footer .bottom-container .qrcode-container .qrcode-item img {
  width: 55px;
  display: inline-block;
}
.footer .bottom-container .qrcode-container .qrcode-item p {
  margin-top: 4px;
}


/*index*/
.main-content-item {
  color: #333;
}
.title {
  line-height: 1;
  padding:20px 0 20px 0;
  font-size: 19px;
}
.title span{color:#3266cc;margin-right: 30px;}
.main-content-item .do-list .do-list-item {
  width: 13.3%;
  margin-right: 0.9%;
  border-radius: 10px;
  padding: 30px 0;
  float: left;
  background: #fff;
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.08);
  text-align: center;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}
.main-content-item .do-list .do-list-item:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.main-content-item .do-list .do-list-item img {
  height: 60px;
  display: inline;
}
.main-content-item .do-list .do-list-item p {
  font-size: 18px;
  margin-top: 15px;
}
.main-content-item .do-list .do-list-item p span{font-size:22px;font-weight: bold;}
.echarts-content {width:900px; height:500px;float:left;}
.in_echarts{ height:400px;}
.echarts-wrapper {
  width:28.33%;
  height: 410px;
  padding: 1.5%;
  float: left;
	border-radius: 10px;
	padding-left:30px;
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.08);
  background: #fff;
}
.waihui {
  margin-right:1.5%;
}
/*融资管理-融资申请*/
.time-picker-container {
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
  margin-top: 30px;
  background: #fff;
  padding: 12.5px 30px;
  overflow: hidden;
  border-radius: 5px;
}
.time-picker-wrapper {
  font-size:16px;
  color: #333;
  float: left;
}
.qh_cangch{padding-top:20px;font-size:16px;}
.cangk_jieping{margin:30px 0;}
.cangk_jieping img{width:100%;}
.time-picker-wrapper input {
  width: 190px;
  margin: 0 12px;background: url(../img/rili.png) no-repeat 165px center;
  display: inline;
  border-radius:5px;
}
.time-picker-container .time-picker-wrapper input.in_text{background:none;}
.time-picker-container .time-picker-wrapper .layui-btn {
  border-radius: 3px;
  background: #216edd;
  -webkit-box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
          box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
}
.time-picker-container .shenqing {
  background: #ff9704;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 7px rgba(255, 151, 4, 0.73);
          box-shadow: 0 0 7px rgba(255, 151, 4, 0.73);
  float: right;
}


.table-container {
  background: #fff;
  margin-top: 20px;border-radius: 5px;
}
.table-striped{
  width: 100%;
  line-height: 60px;
 overflow:hidden;
  font-size: 16px;
	    border-radius: 5px;
  text-align: center;
	 -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);
}
.table-bor{
  width: 100%;
  line-height: 60px;
 overflow:hidden;
  font-size: 16px; text-align: center;border:1px solid #ddd;
	margin-bottom: 25px;
	border-collapse:inherit;
}

.table-no{
  width: 100%;
  line-height: 60px;
 overflow:hidden;
  font-size: 16px; text-align: center;
	border-collapse:inherit;
}
.table-striped thead {
  background: #216edd;
  color: #fff;
}
.table-striped tbody > tr:nth-of-type(even) {
  background: #e6eeff;
}
.table-striped tbody {
  color: #666;
}
.table-striped tbody .action {
  margin: 0 10px;
  cursor: pointer;
}
.yellow {
  color: #ff9704;
}
.red {
  color: #ec482f;
}
.blue {
  color: #3266cc;
}
.danxuan{-webkit-appearance:radio;width:30px;}
.ds_box{float:left;width:70%;}
.pagination {
  margin-top: 40px;
  padding: 3px;
  overflow: hidden;
  border: 1px solid #ddd;
  color: #666;
  background: #fff;
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
  float: right;
}
.pagination li {
  float: left;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  margin: 0 4px;
}
.pagination li.first {
  border-right: 1px solid #ddd;
}
.pagination li.last {
  border-left: 1px solid #ddd;
}
.pagination li.act {
  background: #216edd;
  -webkit-box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
          box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
  color: #fff;
  border-radius: 5px;
}
.pagination li a {
  color: inherit;
  display: block;
}

.my-btn.layui-btn {
  height: 32px;
  line-height: 32px;
  border-radius: 3px;
}
.my-btn.layui-btn.theme_color {
  background: #0095e1;
  -webkit-box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
          box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
}

.time-picker-container {
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
  margin-top: 30px;
  background: #fff;
  padding: 12.5px 30px;
  overflow: hidden;
  border-radius: 5px;
}
.time-picker-container .time-picker-wrapper {
  color: #333;
  float: left;
}

.time-picker-container .right-action {
  background: #00d2b4;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 7px rgba(0, 210, 180, 0.73);
          box-shadow: 0 0 7px rgba(0, 210, 180, 0.73);
  float: right;
}

.table-container {
  background: #fff;
  margin-top: 20px;
  border-radius: 5px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
}
.table-container table {
  width: 100%;
  line-height: 60px;
  font-size: 16px;
  text-align: center;
}
.table-container thead {
  background: #3266cc;
  color: #fff;
}
.table-container tbody > tr:nth-of-type(odd) {
  background: #fff;
}
.table-container tbody {
  color: #666;
}
.table-container tbody .action {
  margin: 0 12px;
  cursor: pointer;
}


.pagination {
  margin-top: 40px;
  padding: 3px;
  overflow: hidden;
  border: 1px solid #ddd;
  color: #666;
  background: #fff;
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
  float: right;
}
.pagination li {
  float: left;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  margin: 0 4px;
}
.pagination li.first {
  border-right: 1px solid #ddd;
}
.pagination li.last {
  border-left: 1px solid #ddd;
}
.pagination li.act {
  background: #0095e1;
  -webkit-box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
          box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
  color: #fff;
  border-radius: 5px;
}
.pagination li a {
  color: inherit;
  display: block;
}

.popup-form {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: url(../img/popup-bg.png);
}
.popup-form .popup-main {
  width: 810px;
  height: 80%;
  position: absolute;
  left: 0;
  right: 0;
  top: 10%;
  margin: 0 auto;
  border-radius: 5px;
  overflow: hidden;
}
.popup-form .popup-main .popup-header {
  line-height: 60px;
  padding: 0 40px;
  background: url(../img/popup-head-bg.png);
  font-size: 18px;
  color: #fff;
}
.popup-form .popup-main .popup-header .close {
  width: 16px;
  position: absolute;
  top: 22px;
  right: 40px;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}
.popup-form .popup-main .popup-header .close:hover {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.popup-form .popup-main .popup-body {
  height: 80%;
  padding: 10px 40px 40px;
  background: #dee9fa;
  overflow: auto;
}
.popup-form .popup-main .popup-body .form-container {
  color: #666;
  font-size: 14px;
}
.popup-form .popup-main .popup-body .form-container .form-item {
  width: 30%;
  margin-right: 5%;
  margin-top: 24px;
  float: left;
}
.popup-form .popup-main .popup-body .form-container .form-item.noMargin {
  margin-right: 0%;
}
.popup-form .popup-main .popup-body .form-container .form-item.textarea {
  width: 100%;
  margin-right: 0%;
}
.popup-form .popup-main .popup-body .form-container .form-item .label .required {
  color: #f44336;
}
.popup-form .popup-main .popup-body .form-container .form-item .input-wrap {
  margin-top: 10px;
  background-color: #fff;
}
.popup-form .popup-main .popup-body .form-container .form-item .input-wrap.date {
  background: #fff url("../img/date-icon.png") 96% center no-repeat;
}
.popup-form .popup-main .popup-body .form-container .form-item .input-wrap input {
  line-height: 38px;
  height: 38px;
  text-indent: 1em;
}
.popup-form .popup-main .popup-body .form-container .form-item .input-wrap .input {
  width: 100%;
  border: 1px solid #ddd;
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.popup-form .popup-main .popup-body .form-container .form-item .input-wrap .input:focus {
  border-color: #216edd;
  -webkit-box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
          box-shadow: 0 0 7px rgba(33, 110, 221, 0.73);
}
.popup-form .popup-main .popup-body .form-container .form-item .input-wrap textarea.input {
  height: 120px;
  padding: 6px 10px;
  display: block;
}
.popup-form .popup-main .popup-body .selectRz {
  margin-top: 30px;
}
.popup-form .popup-main .popup-body .ano-container .ano-title {
  color: #216edd;
  margin-top: 25px;
  font-size: 16px;
}
.popup-form .popup-main .popup-body .ano-container div {
  color: #666;
  margin-top: 25px;
}
.popup-form .popup-main .popup-body .ano-container div input {
  width: 100px;
  border-bottom: 1px solid #84868b;
  color: #216edd;
  text-align: center;
}
.popup-form .popup-main .popup-body .uploads {
  margin-top: 30px;
}
.popup-form .popup-main .popup-body .uploads img {
  width: 126px;
  cursor: pointer;
}
.popup-form .popup-main .popup-body .popup-table-container {
  margin-top: 20px;
}
.popup-form .popup-main .popup-body .popup-table-container table {
  width: 100%;
  line-height: 40px;
  text-align: center;
}
.popup-form .popup-main .popup-body .popup-table-container table thead {
  color: #333;
  border-bottom: 1px solid #bcc4d0;
}
.popup-form .popup-main .popup-body .popup-table-container table tbody .action {
  cursor: pointer;
  color: #216edd;
}
.popup-form .popup-main .popup-body .bottom-actions {
  margin-top: 30px;
  text-align: center;
}
.popup-form .popup-main .popup-body .bottom-actions .layui-btn {
  display: inline-block;
  margin: 0 20px;
}
.popup-form .popup-main .popup-body .bottom-actions .cancel {
  background: #8097aa;
  -webkit-box-shadow: 0 0 7px rgba(128, 151, 170, 0.73);
          box-shadow: 0 0 7px rgba(128, 151, 170, 0.73);
}


/*zhang*/
.chuangj{background:#ff7263; border-radius:3px; -webkit-box-shadow: 0 0 7px rgba(255, 114, 99, 0.73); box-shadow: 0 0 7px rgba(255, 114, 99, 0.73);float: right;margin-right:12px;}
.zichan_sel{float:left;font-size: 18px;margin-right:80px;line-height:40px;}
.zichan_sel select{width: 190px;border:1px solid #e6e6e6;height:38px; margin: 0 12px;background: url(../img/sel.png) no-repeat 165px center;  display: inline;  border-radius:5px;padding-left:8px;font-size: 15px;}
.zich_box{overflow: hidden;zoom:1;padding:5px 0;}
.zich_box li{ width: 13.5%;  margin-right: 0.9%; font-size:16px;text-align: center;border-radius: 10px;  padding:20px 0;  float: left;   -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.15);box-shadow: 0 0 13px rgba(0, 0, 0, 0.15);  text-align: center;  cursor: pointer;  -webkit-transition: .3s;  transition: .3s;background:-webkit-linear-gradient(top, #86dbf9, #30bcef);color:#fff;}
.zich_box li:hover {-webkit-transform: scale(1.05); transform: scale(1.05);}
.zich_box li h1{ font-size:34px;font-weight: bold;display: block;}
.zich_box li.zich_02{background:-webkit-linear-gradient(top, #f5b882, #f39038);}
.zich_box li.zich_03{background:-webkit-linear-gradient(top, #f1a6ef, #ef76eb);}
.zich_box li.zich_04{background:-webkit-linear-gradient(top, #f7c396, #f7a35a);}
.zich_box li.zich_05{background:-webkit-linear-gradient(top, #64e9d5, #09dfc0);}
.zich_box li.zich_06{background:-webkit-linear-gradient(top, #5abee5, #009fdb);}
.zich_box li.zich_07{margin-right:0;background:-webkit-linear-gradient(top, #faacb0, #f56a71);}
/* 弹框 */
.tc_box,.tc_box2{ position:fixed; background:url(../img/toum.png); background-size:100% 100%;width:100%; height:100%; top:0; left:0; display:none;z-index:8888;}
.tc_box_dh {background:#dee9fa;position:relative; width:796px;padding-bottom:6px; margin:0 auto;top:15%;border-radius:6px;overflow: hidden;}
.dh_tcbt{height:60px;line-height: 60px;font-size:17px;color:#fff;padding:0 25px;background:#5d8fff;}
.dh_tcbt a{float:right;margin-top: 23px;}
.dh_tcnr{padding:25px 25px 0 25px;height:439px;overflow-y: auto;}
.dh_tcnr td{padding-bottom:29px;}
.dh_tcnrauto{padding:25px 25px 0 25px;height:auto;}
.dh_tcnrauto td{padding-bottom:29px;}
.baog_table td{padding-bottom:0;}
.tc_text{width:210px;border:1px solid #ddd;height:38px;background:#fff;margin-top:6px; display: inline;padding-left:8px;font-size: 15px;}
.tc_text:focus{border:1px solid #216edd;}
.tc_textarea{width:96%;border:1px solid #ddd;height:88px;background:#fff;margin-top:6px; display: inline;padding-left:8px;font-size: 15px;}
.tc_textarea:focus{border:1px solid #216edd;}
.tc_rili{background:#fff url(../img/rili.png) no-repeat 188px center;}
.ziliao_btns{margin-bottom: 25px; display: inline-block; background:#216edd;color:#fff;font-size: 15px;padding:0 30px;line-height: 34px;box-shadow: 0 0 7px rgba(33, 110, 221, 0.5);border-radius:4px;}
.ziliao_btns:hover{background:#3581ee;}
.ziliao_file{margin-right:20px; background:url(../img/sc.png) no-repeat;width:126px;height: 126px;float:left;}
.ziliao_file2{margin-right:20px; background:url(../img/sc2.png) no-repeat;width:126px;height: 126px;float:left;}
.ziliao_file3{margin-right:20px; background:url(../img/sc3.png) no-repeat;width:126px;height: 126px;float:left;}
.sc_filetu img{width:172px;height: 126px;}
.zl_filebtn{width:126px;height: 126px;opacity: 0;}
.tcbot_btns{text-align: center;margin:25px 0;}
.tcbot_btns a{display: inline-block; background:#0095e1;color:#fff;font-size: 15px;padding:0 30px;line-height: 34px;box-shadow: 0 0 7px rgba(33, 110, 221, 0.5);border-radius:4px;margin:0 12px;}
.tcbot_btns a:hover{background:#1fa9ef;color:#fff;}
.tcbot_btns a.hui_btns{background:#8097aa;}
.tcbot_btns a.hui_btns:hover{background:#93aabe;}
.tcbot_btns a.yellow_btns{background:#ff9704;box-shadow: 0 0 7px rgba(255, 151, 4, 0.5);}
.tcbot_btns a.yellow_btns:hover{background:#ffaa33;}
.ziliao_bt{font-size:16px;color:#216edd;margin-bottom:15px;font-weight: bold;}
.baog_table{margin-bottom:25px;}
.baog_table tr{border-bottom:1px solid #ccc;line-height:34px;}
.in_ectj{text-align: center;margin-top:-44px;font-size:15px;}
.in_ectj span{margin:0 20px;color:#216edd;}
.in_ectj span.lvzi{color:#ff9704;}

.wuliu_li{overflow: hidden;zoom:1;margin:25px 35px 0 35px;display: flex; justify-content: space-around;}
.wuliu_li li{height: 124px;line-height: 124px;padding:0 35px;margin-right:30px; background: #70b3ff;color:#fff;font-size: 30px;width:18.7%;float:left;border-radius: 5px;}
.wuliu_li li img{float:right;margin-top:20px;}
.wuliu_li li.wuliu_a2{background: #00d2ff;}
.wuliu_li li.wuliu_a3{background: #ffc704;}
.wuliu_li li.wuliu_a4{background: #ff7263;margin-right:0;}

.dingshi_qh{ -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1); box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);margin-top: 30px; background: #e6eeff; padding:0 30px;
  overflow: hidden;  border-radius: 5px;font-size:18px;height:65px; line-height:65px;margin-bottom:35px;}
.dingshi_qh li{float:left;margin-right:30px;}
.dingshi_qh li a{display: block; height:65px; line-height:65px;}
.dingshi_qh li a:hover,.dingshi_qh li a.hover{color:#3266cc; background: url(../img/nav_a.png) no-repeat center bottom;}
.diezhang_con{background:#e6eeff; width:28%;height:365px;-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1); box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);border-radius: 5px;padding:0 30px 30px 30px;margin:35px 0;overflow: hidden;}
.ano-container{margin-bottom:20px;}
.ano-container .ano-title {color: #216edd; margin-top:10px; font-size: 16px;}
.ano-container div { color: #666; margin-top: 25px;}
.ano-container div input {  width: 100px;  border-bottom: 1px solid #84868b;  color: #216edd;  text-align: center;}
.xieyi_sm{margin-bottom: 15px;line-height:36px;color:#666;}
.cak_sel{width: 190px;margin: 0 12px;height:36px;line-height:36px; display: inline;background: url(../img/xiala.png) no-repeat 170px center;border:1px solid #ddd;border-radius: 5px;padding-left:10px;}
.lan_boxbg{background:#e6eeff;-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1); box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);padding:0 30px 30px 30px;
  overflow: hidden;  border-radius: 5px;font-size:18px;margin-top: 30px;margin-bottom:35px;}
.cangk_ul{overflow: hidden;zoom:1;margin-bottom:35px;}
.cangk_ul li{float:left;width:18%;background:#eaeffa;padding:25px 20px;margin-right:10px;text-align: center;}
.cangk_ul li img{width: 100%; margin-bottom:10px;}
.cangk_ul li.hover{background:#ff7f82;}
.lanbt{color:#0095e1;font-size:18px;font-weight: bold;text-align: left;padding-left:30px;}
.cangk_botr{width:42%;float:right;}
.cangk_botr td{line-height:70px;}
.lan_boxbg_ban{background:#fff;-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1); box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);padding:0 30px 30px 30px;
  overflow: hidden;  border-radius: 5px;font-size:18px;margin-bottom:35px;margin-top: 30px;width:45%;}
.left{float:left;}
.right{float:right;}
.lanzi_table td{color:#3266cc;}

.shenqing{float:right;background:#ff9704;color:#fff;border-radius: 5px;-webkit-box-shadow: 0 0 13px rgba(255, 150, 4, 0.4);box-shadow: 0 0 13px rgba(255, 150, 4, 0.4);}
.width:50%;float:left;{}

@media (max-width: 1440px){
	body{page-size:90%;}
    body{zoom:0.7;padding: 0;margin: 0;}	
}

@media (max-width: 1660px){
	body{page-size:90%;}
    body{zoom:0.9;padding: 0;margin: 0;}	
}



















